package no.valg.valgnatt.database.forberedvalg.csv;

import org.supercsv.cellprocessor.FmtBool;
import org.supercsv.cellprocessor.ParseInt;
import org.supercsv.cellprocessor.constraint.NotNull;

public class CsvBydelerOutput extends Csv {

    public CsvBydelerOutput() {
        super("bydeler.csv",
                new NotNull(),
                new ParseInt(),
                new NotNull(),
                new FmtBool("true", "false"),
                new FmtBool("true", "false"));
        String[] headers = new String[]{"kommnr", "bydelnr", "bydelnavn", "ssammenlignbar", "nssammenlignbar"};
        super.setHeader(headers);
    }


}
